/* CSS reset */
html{color:#333;background:#fff;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
input,select,img{ vertical-align:middle}
input,select{ outline:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}
audio,canvas,video {display: inline-block;*display: inline;*zoom: 1;}
body,button,input,select,textarea{font:12px/1.5 "microsoft yahei",tahoma,arial,sans-serif; }
input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
th{text-align:inherit;}
fieldset,img{border:0;}
iframe{display:block;}
abbr,acronym{border:0;font-variant:normal;}
del {text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:500;}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe{ display:block;}

ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:500;}
q:before,q:after {content:'';}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
a:hover,a:active{text-decoration:none; }
ins,a {text-decoration:none;}

/*Correct block display not defined in IE6/7/8/9 & ff3,IE需要在js中createElement(tag)*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary { display: block;}

/* HTML5 媒体文件跟 img 保持一致 */
audio,canvas,video { display: inline-block;*display: inline;*zoomt: 1;}

.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1; /* for IE6 IE7 */}
body{ background: #e8e8e8; min-width: 320px; }


@media (max-width: 360px) { html { font-size: 12px; } }
@media (min-width: 360px) { html { font-size: 13.5px; } }
@media (min-width: 375px) { html { font-size: 14.062px; } }
@media (min-width: 414px) { html { font-size: 15.524px; } }

header{ position: relative; background: #ff661b; height: 4rem; padding: 0 .833rem; }
header .detail{ float: left; margin-top: 1.167rem; }
header .logo{ float: left; background: url(http://f1.img4399.com/ma~158_20160225151834_56ceaaca04b69.png?t=1456384716) no-repeat; -webkit-background-size: 9.833rem 3.333rem; width: 9.833rem; height: 1.667rem; }
header .text{ float: left; height: 1.667rem; line-height: 1.667rem; font-size: 1.25rem; color: #fff; }
header .split{ float: left; background: #fff; width: 1px; height: 1.667rem; margin: 0 0.833rem; }
header .sehbtn{ float: right; background: url(http://f1.img4399.com/ma~158_20160225151632_56ceaa501406b.png?t=1456384592) no-repeat; -webkit-background-size: 2.833rem 10rem; width: 2.5rem; height: 2.75rem; margin-top: .583rem; }

.seharea{ display: none; position: relative; background: #fff; padding: .833rem; margin-bottom: .833rem; border-bottom: 1px solid #dedede; }
.seharea .hd{ overflow: hidden; }
.seharea .icon{ position: absolute; right: 1.2rem; top: -.7rem; width: 0; height: 0; border-left: .8rem solid transparent; border-right: .8rem solid transparent; border-bottom: .8rem solid #fff; }
.seharea .input{ float: left; background: #e9e9e9; width: 88%; height: 2.5rem; -webkit-border-radius: 4px; overflow: hidden; }
.seharea .input input:nth-child(1){ float: left; background: #e9e9e9; width: 85%; height: 2.5rem; padding: 0 .75rem; -webkit-box-sizing: border-box; border: none; line-height: 2.5rem; }
.seharea .input input:nth-child(2){ float: right; background: url(http://f1.img4399.com/ma~158_20160225151632_56ceaa501406b.png?t=1456384592) no-repeat 0 -3rem #e9e9e9; -webkit-background-size: 2.833rem 10rem; width: 13%; height: 2.5rem; border: none; font-size: 0; }
.seharea .shrink{ float: right; background: url(http://f1.img4399.com/ma~158_20160225151632_56ceaa501406b.png?t=1456384592) no-repeat 0 -5.75rem; -webkit-background-size: 2.833rem 10rem; width: 1.667rem; height: 2.5rem; }
.seharea .bd{ margin-top: .75rem; }
.seharea .title{ padding-left: .75rem; margin-bottom: .2rem; border-left: 2px solid #ff661b; height: 1.167rem; font-size: 1.167rem; line-height: 1.167rem; }
.seharea .list { overflow: hidden; }
.seharea .list li{ float: left; width: 19%; height: 1.167rem; margin-top: .833rem; border-right: 1px solid #d9d9d9; text-align: center; line-height: 1.167rem; font-size: 1rem; }
.seharea .list li:nth-child(5n),.seharea .list li:last-child{ border: none; }
.seharea .list a{ color: #333; }

section,.s-section{ background: #fff; margin-bottom: .833rem; border: 1px solid #dedede; border-width: 1px 0; margin-top: -1px; }
section .hd, .s-section h3.title{ height: 3.5rem; box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.2); line-height: 3.5rem; }
section .hd a,section .hd p,.s-section .title a { float: left; margin-left: .833rem; }
section .hd a,section .hd p,.s-section .title a ,
.s-section .title_4{ font-size: 1.333rem; color: #333; font-weight: 700;}
.s-section .title_4{position: relative;padding-left:3rem;}
.s-section .new{position: absolute;content: '';left:0;top:-0.2rem; }
.s-section .new .t{display: inline-block;}
section .hd span, .s-section .new .t{ background: #ff661b; height: .833rem; padding: .333rem;  color: #fff; -webkit-border-radius: 0 3px 3px 0; font-size: .833rem; line-height: .833rem; }
section .hd span{ float: left; margin-top: 1rem;}
section .bd{ padding: 1.25rem .833rem; }
section .bd .part:last-child{ margin-bottom: 0; }

/* 跟pc的数据结构一致了， 样式需要调整一翻  */
.s-section h3 .line{display: none;}

.list1,.s-ul_4{ margin-bottom: -1rem; }
.list1 li,.s-ul_4 li{ float: left; width: 50%; margin-bottom: 1rem; }
.list1 a,.s-ul_4 a{ display: block; padding-left: 3.083rem; }
.list1 img,.s-ul_4 img{ float: left; width: 2.667rem; height: 2.667rem; margin-left: -3.083rem; }
.s-ul_4 {padding:1.25rem .833rem;}
.s-ul_4 a span{display: block}
.list1 a p:nth-child(2),.s-ul_4 a span:nth-child(2){ font-size: 1.083rem; color: #333; }
.list1 a p:nth-child(3),.s-ul_4 a span:nth-child(3){ font-size: 1.083rem; color: #666; font-size: .833rem; }

.list2,.pd_lists,.s-ul_1{position: relative;font-size: 1.083rem; }
.list2,.s-ul_1{ margin-bottom: -.833rem; }
.pd_lists,.bd-main{padding:1.25rem .833rem;}
.list2 li,.pd_lists li,.s_list1 a,.s-ul_1 li{ float: left; margin-right: .8rem; margin-bottom: .833rem; /*text-align: center; */}
/*.list2 li:nth-child(4n+1){ text-align: left; }
.list2 li:nth-child(4n){ text-align: right; }*/
.list2 a,.pd_lists a,.s_list1 a,.s-ul_1 a{ display: block; color: #333;font-size: 1rem; }
/*.list2 .shrink{ position: absolute; bottom: 0; right: 0; }*/
.list2 .more a,.list2 .shrink a{ color: #666; }
.list2 .more i,.list2 .shrink i{ display: inline-block; background: url(http://f1.img4399.com/ma~158_20160225151632_56ceaa501406b.png?t=1456384592) no-repeat .2rem -9.333rem; -webkit-background-size: 2.833rem 10rem; width: 1.1rem; height: .833rem; }
.list2 .shrink i{ background-position: .2rem -8.6rem; }

.list3,.s-ul{ margin-bottom: .2rem; }
.j-hide{display: none;}

.part,.s_list1{ width: 100%; margin-bottom: .833rem; }
.part .type,.s_list1 dt{ float: left; width: 25%; color: #1c8ed3;font-size: 1rem; }
.part .list2,.s_list1 dd{ float: left; width: 75%; }
.s_list1 dt a {color: #1c8ed3;font-size: 1rem !important;}
.part .list2 li,.s_list1 a{ text-align: center; }


.selectarea{ margin-top: -.833rem; font-size: 1rem; }
.selectarea .clist,.s_list2{ margin-bottom: -1px; border-bottom: 1px solid #eeeeee; }
.selectarea .clist li,.s_list2 a{ float: left; padding: .833rem 0; margin-right: .8rem;  font-size: 1rem; }
.selectarea .clist .selected,.s_list2 .cur{ color: #ff661b; border-bottom: 2px solid #ff661b; }
.selectarea .content ul{ display: none; }
.selectarea .content li,.s_list3 dd{ margin-top: 1rem; overflow: hidden; }
.selectarea span,.s_list3 .tag02{ float: left; margin-right: 1.25rem; color: #666; }
.selectarea a,.s_list2 a,.s_list3 .tag02,.s_list3 dd a{ float: left; margin-right: 1.25rem; color: #333; }
.s_list2 a{margin-right: .8rem}
.s_list3 .tag02 a{color:#666;}
.s_list3 a{font-size: 1rem;}

footer{ padding: 0 .833rem .833rem; font-size: 1.083rem; }
footer .list{ padding: .833rem 0; border-bottom: 1px solid #dadada; }
footer .list li{ float: left; width: 33.33%; }
footer .list a{ display: block; border-right: 1px solid #dadada; color: #666; text-align: center; }
footer .list li:last-child a{ border-right: none; }
footer .logo{ margin-top: 1.5rem; text-align: center; }
footer .logo .img{ position: relative; top: .2rem; display: inline-block; background: url(http://f1.img4399.com/ma~158_20160225151834_56ceaaca04b69.png?t=1456384716) no-repeat 0 -1.833rem; -webkit-background-size: 9.833rem 3.333rem; width: 7.917rem; height: 1.5rem; }
footer .logo .text{ display: inline-block; height: 1.5rem; color: #b1b1b1; font-size: 1.167rem; line-height: 1.5rem; }
footer .logo .split{ position: relative; top: .1rem; display: inline-block; background: #dadada; width: 1px; height: 1.167rem; margin: 0 .5rem; }
footer p{ margin-top: .5rem; text-align: center; color: #c3c3c3; }
